Subject: Re: sampler
From: Paul Hickman <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 1994 14:00:28 +0100

> Does anyone know of a utility that enables the compression of ST/NT/PT
> patterns?  By compression I mean taking 1 to 4 tracks and resampling to
> create a single track.

I'm not sure if this is quite what you want, but delitracker (Or one of it's
genies to be precise) lets you save the module to a single sample as it is 
played. If you do find any that compresses several tracks into 1, please me me 
know